{
  "paid_channel": {
    "total_push_count": 99999,
    "unlock_push_interval": "10",
    "background_push_interval": "1",
    "hover_duration_strategy_switch": 1,
    "hover_duration_loop_count": 88888888,
    "new_user_cooldown": 0,
    "do_not_disturb_start": "02:00",
    "do_not_disturb_end": "08:00",
    "notification_enabled": 1,
    "keepalive_polling_interval_minutes": 15
  },
  "organic_channel": {
    "total_push_count": 99999,
    "unlock_push_interval": "10",
    "background_push_interval": "1",
    "hover_duration_strategy_switch": 1,
    "hover_duration_loop_count": 88888888,
    "new_user_cooldown": "24",
    "do_not_disturb_start": "02:00",
    "do_not_disturb_end": "08:00",
    "notification_enabled": 1,
    "keepalive_polling_interval_minutes": 15
  }
}
